Subject: Poor colors on console?
From: [email-masked] (Jan Tomasek)

20 Sep 1998 02:09:30 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------C827A6B733A585DE06D4F5CF"
To: "[email-masked]" <[email-masked]>

This is a multi-part message in MIME format.
--------------C827A6B733A585DE06D4F5CF
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi all,
I've problems with colors on screen.

For ls are colors displayed only if is screen scroled. For
example:
	1. Cursor is on first line of screen. I type ls
	... no colors (if I switch-off turbo of my computer
	I see that line is at first printed in colors and at
	second reprinted with no color! - it isn't very efective
	and should be reason of slow speed).
	2. Cursor is on 48 line of screen (50 lines total).
	first line(49) - no color
	second line(50) - no color
	third line(51->scroll->50) - colors!
I'm running Win95 OSR2 with installed USB support. CYGWIN32=tty,
TERM=linux, instaled ncurses, GNU bash, version 2.02.1(1).

Attached file is piece of screen dumped in graphics.
But this problem is here from time when I install this things.

Any ideas? Thanks
--
                            Jan Tomasek,          student FEL-CVUT
                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                            e-mail: [email-masked]
                            www: http://www.feld.cvut.cz/~xtomasej
                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~H~
--------------C827A6B733A585DE06D4F5CF
Content-Type: application/x-zip-compressed; name="bash.zip"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="bash.zip"

--------------C827A6B733A585DE06D4F5CF--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".